/* BAN QUYEN THUOC VE WAPDT.HEXAT.COM */
body { color: #000000; font-size : 14px; background-color : #FFFFFF; font-family : Arial, Helvetica, ; margin : 0; padding : 1px; margin: auto; max-width: 650px; }
a:link {color: blue; text-decoration: underline;}
a:visited {color: red; text-decoration: underline;}
//a:hover {color: #00bae8; text-decoration: underline;}
a:hover, a:focus { color : #ff8700; text decoration : none; text-shadow: 0 0 6px #ff4e00; background-image: url(/images/star.gif); }
input, textarea, select { color: #ff00cc; background-color: #fbfbfb; border: 1px solid #e3e3e3; }
input, input[type="submit"], textarea, select,.menu, .title {
border-radius: 4px;}
input, textarea, select {
color: #000;
background: url(img/bg_input.jpg) #fff left bottom repeat-x;
border: 1px solid #88beff;
margin: 1px; padding: 2px;
}
input:hover, textarea:hover, select:hover {
color: #8f8f8f;
background-color: #f4f4f4;
border: 1px solid #d7d7d7; }
input:focus, textarea:focus, select:focus {
color: #00bae8;
background-color: #edf9fd;
border: 1px solid #c2e3ec;
}
input[type="submit"] {
color: #fff;background: #1895d4 url(img/til.gif) 50% top repeat-x;
padding: 2px 4px 2px 4px;
border: 1px solid #8fdcff;
}
input[type="submit"]:hover {
color: #000;
background: #1895d4 url(img/til.gif) 0 top repeat-x;
border: 1px solid #000;
padding: 2px 4px 2px 4p;}
h1 { text-align: center; margin : 0; padding : 0;
padding-bottom : 2px;}
h3 { margin : 0; padding : 0;
padding-bottom : 2px}
hr {
margin-top : 2px;
margin-bottom : 2px;
border-top : 1px solid #434343;
border-right-style : none; border-right-width : 0; border-bottom-style : none; border-bottom-width : 0; border-left-style : none;
border-left-width : 0;
}
p { margin-top : 6px;
margin-bottom : 6px;
}
ul {
margin : 0; padding-left : 20px;
}
img {max-width: 99%; height: auto}
.rmenu, .vienhong { color: #fd4646; background-color: #fff0f0; background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #ffd0d0; }
.menu, .vienxanh { background-color: #fdfdfd; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #88beff; }
.xam { background: #eeeeee; color: #000000; margin-top: 1px; padding: 1px; boder: 1px solid #E8E2A2; }
.cam, menucam { background-color: #ffcc66; color: #ffaee; font-weight: bold; text-shadow:#45cdf5 1px 1px 1px; background-position: 50% top; border: 1px solid #ff6600; padding: 2px; margin-top: 1px; margin-bottom: 1px; }
.table, .phdr { background: url(http://wapdt.hexat.com/css/table.png) #fafafa repeat 50% top; border: 2px solid #1895d4; padding: 3px; text-align: left; margin: 0px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.d1, .nenxanh { background-color: #99CC66; color: #000000 font-weight: bold; text-shadow: #45cdf5 1px 1px 1px;; border: 1px solid blue; padding: 2px; margin-bottom: 1px; }
.bmenu2 { color : #ffffff; text-shadow : #45cdf5 1px 1px 1px; background-color : #11bce0; background-image : url(img/copy.gif); background-repeat : repeat-x; background-position : 50% top; margin-top : 1px; margin-bottom : 1px; padding : 2px; border : 1px solid #15a8c7; }
.header, .footer { color : #ffffff; text-shadow : #45cdf5 1px 1px 1px; background-color : #84e2f8; background-image : url(image/bmenu.gif); background-repeat : repeat-x; background-position : 50% top; margin-top : 1px; margin-bottom : 1px; padding : 2px; border : 1px solid #68e1ff; }
.rek { background-color : #fff0d2; margin-top : 1px; margin-bottom : 1px; padding : 2px; border-top : 1px solid #fed6ac; border-bottom : 1px solid #fed6ac; }
.hdr { color: #fff; font-weight: bold; position: relative; z-index: 1; margin-top: 6px; margin-bottom: -18px; margin-left: 6px; padding: 2px 6px 2px 6px; border: 2px solid #8fdcff; border-style:groove ridge ridge groove; display: table; display: table; background: #1895d4 url(/blog/til.gif) repeat-x 50% top; -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px}
.foot { background-color: lightyellow; background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 5px; border: 2px solid #1895d4; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
.filelist_paging, .xt_blog_paging, .page { text-align: center; padding: 2px; background-color: #fff0f0; margin-top: 1px; margin-bottom: 1px; border: 1px solid #ffabab; font-weight: bold; font-size: 14px; }
.filelist_paging a, .page a { border: 1px solid #88beff; padding: 0 2px; margin: 1px; }
.ap { argin-top: 1px; margin-bottom: 1px; padding: 2px; background-repeat : repeat-x; background-position : top; background-image : url(/css/images main.gif); }
.forum p,td {line-height:15px}
#menu {padding-left:5px;border-bottom:5px solid #FFB600;font-size:12px}
#menu a {color:#494949;font-weight:bold}
#menu tr, #menu td{height:25px;padding-top:4px}
#menu td {padding-left:5px;padding-right:5px;text-align:center}
#menu .active {background:#FFB600;}
#menu .active a {color:#fff}
.qc { background: none repeat scroll 0 0 #FFFFC0; font-size: 12px; margin-bottom: 0px; margin-top: 2px; font-weight: normal; border: 1px solid #DDBC6B; padding: 3px; }
.list2 {
 background-color: #A6E5A4; border-bottom: 1px solid #D8D8D8; border-top: 1px solid #D8D8D8; padding-left: 10px; padding-top: .1em; padding-bottom: .1em; margin-bottom: 0.1em; margin-top: 0.1em; line-height: normal; clear: both;}
.head { background-color: #ccf7ff; background-image: url(http://wapdt.hexat.com/images/bautroi.gif); border-style: ridge; border-width: 1px; border-color: lime; margin: 1px; padding: 1px; text-align: center; }
.xanh, .bmenu {background-color: #009933;
color: #ffffff;
padding: 4px; margin-left:auto; margin-right:auto; margin-top:5px; font-weight: bold; border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2;}
.bmenu2 a:hover, .tmn a:hover {color: #dbfaff;}
.quote {
    font-size: 11px;
    background-color: #f2f6f8;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    border-left: 3px solid #80abc8;
    margin: 2px 2px 2px 2px;
    color: grey;
    padding: 2px 4px 2px 4px;
} 
/* Blog */

.xt_blog {
    background: url(/css/blog/blog.png) #fafafa repeat 50% top;
    border: 2px solid #1895d4;
    padding: 3px;
    text-align: left;
    margin: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.xt_blog_content {
    background-color: transparent;
    text-align: left;
    text-indent: 0px;
    padding: 3px 4px 3px 4px;
    margin: 1px;
}
.xt_blog_title_link {
    font-weight: bold;
}
.xt_blog_title_link:before {
    content: url(/css/blog/tiep.png);
}
.xt_blog_title_content {
    border-bottom: 1px dotted #121212;
    margin-top: 2px;
    margin-bottom: -4px;
    padding: 2px;
}
#xtblog_comment_msg {
    background: url(/css/bg_bl.png) repeat-x;
 bottom repeat-x;
    color: #000;
    margin: 2px;
}
.xt_blog_title, .title2{
    text-align: center;
    background: lightyellow repeat-x 50% top;
    margin: -2px -2px 0 -2px;
    padding: 2px;
    color: #008800;
    border: 1px solid #ffd700;
}
.xt_blog_paging { text-align: center; padding: 2px; background-color: #fff0f0; margin-top: 1px; margin-bottom: 1px; border: 1px solid #ffabab; font-weight: bold; font-size: 14px; }
.xt_blog_paging a { border: 1px solid #88beff; padding: 0 2px; margin: 1px; } 
.xt_blog_paging:before { content: url(/images/muiten.png); padding-right: 2px;}
.xt_blog_subtitle {
    text-align: center;
    margin: 2px 0px 2px 0px;
}
.xt_blog_back_to_posts {
    margin-left: 4px;
    margin-right: auto;
    display: table;
    background: url(/css/bg_input.jpg) #fff left bottom repeat-x;
    border: 1px solid #f0f;
    padding: 2px;
}
.xt_blog_comments {
    text-align: center;
}
#xt_blog_comments {
    text-align: center;
}
.xt_blog_comments_title {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #319aff;
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #007dff;
}
.xt_blog_comment {
    background: #fff url(/css/bg_bl.png) repeat-x;
    border: 1px solid #88beff;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.xt_blog_comment_date {
    float: right;
    color: #1e96ff;
    display: block;
}
.xt_blog_comment_author {
    float: left;
    font-weight: bold;
    color: #f0f;
}
.xt_blog_comment_author:before {
    content: url(/css/blog/m.png);
}
.xt_blog_comment_content {
    clear: both;
    border-top: 1px dotted #565656;
    padding: .25em;
    display: block;
}
.xt_blog_write_a_comment_title {
    font-weight: bold;
    text-align: left;
    padding: 2px 2px 4px 2px;
}
.xt_blog_write_a_comment_title:before {
    content: url(/css/blog/binhluan.png);
}
.xt_blog_write_a_comment label {
    display: block;
}
.xt_blog_write_a_comment {
    background-color: lightyellow;
    border: 1px solid #88beff;
    padding: 4px;
    margin-top: 2px;
    margin-bottom: 3px;
}
.xt_blog_write_a_comment input[type="text"] {
    width: 75%;
}
.xt_blog_write_a_comment textarea {
    width: 90%;
}
.xt_blog_comments_number {
    color: #000;
}
/* Copyright 2012 Wapdt */